uuid: 7052c4c3-97a0-413b-b7a8-0217ba90f929
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pI1pC9aHpWXj-s55yPTXAPuLNFuQd1lXsgqzeQR5H88
name: 'Font Designer'
vid: font_designer
description: 'Font Designer'
weight: 0
